.category {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 5rem;
}

.category a {
    display: block;
    transition: transform 0.3s ease;
}

.category a:hover {
    transform: translateY(-5px);
}

.category i {
    display: flex;
    justify-content: center;
    align-items: center;

    border: 1px solid var(--primary-color);
    border-radius: 1rem;
    font-size: 1.4rem;
    padding: 0.8rem;
    margin-bottom: 0.5rem;

    width: 3.2rem;
    height: 3.2rem;

    color: var(--bg-light) !important;
    background-color: var(--primary-color);

    transition: all 0.3s cubic-bezier(0.34, 1.56, 0.64, 1);
}

.category a:hover i {
    transform: scale(1.15) rotate(10deg);
    box-shadow: 0 8px 20px rgba(14, 1, 86, 0.4);
}

.category p {
    font-size: 0.9rem;
    transition: color 0.3s ease;
}

.category a:hover+p {
    color: var(--primary-color);
    font-weight: 600;
}

/* celular */
@media (max-width: 768px) {
    .category {
        width: calc(25% - 1rem);
        min-width: 60px;
    }

    .category i {
        font-size: 1.2rem;
        padding: 0.8rem;
        margin-bottom: 0.5rem;

        width: 3rem;
        height: 3rem;
    }

    .category p {
        font-size: 0.8rem;
    }
}